/* RSS Feed */
.rss-feeds > ul > li > .row > .col-md-3 > img { max-width: 85%; }
/* Custom Carousel */
.carousel-inner>.item>a>img, .carousel-inner>.item>img {
  margin: auto;
}
.item_adv {
  background-color: inherit !important;
  height: auto !important;
  margin-bottom: 20px;
}
.carousel-indicators.carousel_adv li {
  border-color: #000;
}
.carousel-indicators.carousel_adv > .active {
  background-color: #000 !important;
}
.carousel-control.carousel_adv {
  background-image: none;
  color: #000;
  height: 50px;
}
/* Animate Bootstrap ProgressBar */
.progress-bar {
    -webkit-transition: none !important;
    transition: none !important;
}

@media screen and (min-width: 960px) {
  .player_head { height: 163px; }
  .player_body { height: 70px; }
  .pic.mask , .mask { margin-top:-110px; }
}
@media screen and (max-width: 959px) {
  .player_body { height: 150px; }
  .pic.mask , .mask { margin-top: -30px;}
}
.pic.mask { border: solid #fff 2px; }
.pic {
  margin: auto;
  background-size: auto 100%;
  background-repeat: no-repeat;
  background-position: center;
  width: auto;
  height: 150px;
}
.pic-thumb {
  width:25px;
  height:25px;
  background-size: 100% 100%;
}
.ellipsis { /* Text too long */
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.container.page {
  margin-top: 80px;
}
.nav {
  float: right;
}
.navbar-collapse.collapse.in > ul.nav , .navbar-collapse.collapsing > ul.nav {
  float: none;
}
.navbar {
  background-color: #fff;
  color: #000;
  border-radius: 0;
}
.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #000;
}
.navbar-inverse .navbar-brand:focus, .navbar-inverse .navbar-brand:hover{
  color: inherit;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
  background-color: transparent;
  color: #080808;
  border-bottom: solid black 1px;
}
.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover {
  color: #000;
  border-bottom: solid black 1px;
}
/* Fixing MENU Items from restyling news_custom.css */
.nav.navbar-nav > li > a {
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 14px;
}
/* Bootstrap dataTable customize */
table.tab_players {
  font-size: 12px;
}
@media screen and (max-width: 519px) {
  .dataTables_wrapper .dataTables_paginate .paginate_button {
    padding: 0;
    margin-left: 0;
    font-size: x-small;
  }
}

table.dataTable.nowrap th, table.dataTable.nowrap td {
  white-space: unset;
}
li.paginate_button, li.paginate_button.active {
  background: transparent !important;
  border: 0 !important;
  box-shadow: none !important;
}
table.dataTable.display tbody tr.odd>.sorting_1, table.dataTable.order-column.stripe tbody tr.odd>.sorting_1 {
  background-color: transparent !important;
}
.navbar-inverse .navbar-nav>li>a.reserved_link:hover { color: #fff; }
